;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: juupii
; TranslationAuthorEmail: juupii@ymail.com
;

[Translation]
LangCode=041a
ReadHabit=Left-to-right
LanguageName=HR
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=EASTEUROPE_CHARSET
Information=Potvrda
Warning=Upozorenje
Error=Greška
Confirm=Potvrda
pmHelp=Online pomoć
pmHome=Početna stranica
pmCheckNew=Provjeri nadogradnje
pmLang=Jezici
pmAbout=O programu
pmRestore=Obnovi ove stavke
pmselectall=Označi sve
pmselectnone=Ne biraj ništa
pmselectinvert=Označi suprotno
FrmFRMain.lblTree.caption=Mape
FrmFRMain.btnlikeit.caption=Sviđa mi se
FrmFRMain.btnfeedback.caption=Prijedlozi i povratne informacije
FrmFRMain.btnsearch.caption=Skeniraj
FrmFRMain.btnrestore.caption=Obnovi
FrmFRMain.btnsearchcancel.caption=Poništi
FrmFRAbout.caption=O programu
FrmFRAbout.btnok.caption=Uredu
FrmFRAbout.lblver.caption=Trenutna verzija:
FrmFRAbout.lblemail.caption=Email podrške:
FrmFRAbout.lblhome.caption=Početna stranica:
FrmFRAbout.lblthank.caption=Hvala slijedećim osobama na njihovom doprinosu:
[GUI]
ButtonYes=Da
ButtonNo=Ne
ButtonOK=Uredu
ButtonMinimize=Umanji
ButtonMaximize=Uvećaj
ButtonClose=Zatvori
ButtonRestore=Vrati
ButtonMenu=Izbornik
ButtonDelete=Izbriši
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Naziv datoteke
FrmFRMain.lstFile.headitems[1]=Veličina
FrmFRMain.lstFile.headitems[2]=Zadnja promjena
FrmFRMain.lstFile.headitems[3]=Stanje
FrmFRMain.lstFile.headitems[4]=Putanja
Scanning=Skeniram...
Filtering=Filtiram...
KeyWord=Unesite ključne riječi
Images=Slike
Audios=Audio
Videos=Video
Document=Dokumenti
Compressed=Arhive
Email=Email poruke
AllFiles=Sve datoteke
AllFolders=Sve mape
SelectDir=Odaberite mapu u koju ćete spremiti odabrane stavke
NoSameDrive=Molimo vas da odaberete drugi disk kako bi izbjegli pisanje preko podataka koje želite spasiti.
ScanStopped=Skeniranje je prekinuto.
Good=Dobro
Poor=Loše
VeryPoor=Vrlo loše
Lost=Izgubljeno
ItemList=Pronađeno %d datoteka.
[message]
NoNewVer=Čestitamo, verzija koju koristite je najnovija!
RecoveryDone=Spašavanje podataka je završeno.
